import { defineStore } from 'pinia'

/**
 * 分栏布局下的有关状态
 */
export const useLayoutColumnStore = defineStore({
    id: 'layoutColumn',
    state: () => {
        return {
            // menuList: [],       // 所有菜单
            subMenuList: [],    // 要展示的二级菜单列表
            activeTopId: '',     // 选中的一级菜单id
            activeTopMenu: null,     // 选中的一级菜单
        }
    },
    actions: {

    }
})